/* automate icon set NR*/

a[href$=".pdf"],
a[href$=".zip"],
a[href$=".swf"],
a[href$=".doc"],
a[href$=".docx"],
a[href$=".xls"],
a[href$=".xlsx"],
a[href$=".rtf"],
a[href$=".PDF"],
a[href$=".pptx"] {
  padding: 8px 1px 1px 1px;
  margin: 0 6px 0 0;
  z-index: 400;
  overflow: hidden;
}

a[href$=".PDF"]:after,
a[href$=".pdf"]:after {
  content: "\f1c1  ";
  padding-left: 5px;
  font-family: fontawesome;
}

a[href$=".docx"]:after,
a[href$=".DOCX"]:after,
a[href$=".doc"]:after,
a[href$=".DOC"]:after {
  content: "\f1c2  ";
  padding-left: 5px;
  font-family: fontawesome;
}

a[href$=".ppt"]:after,
a[href$=".pptx"]:after,
a[href$=".PPT"]:after,
a[href$=".PPTX"]:after {
  content: "\f1c4  ";
  padding-left: 5px;
  font-family: fontawesome;
}

a[href$=".xls"]:after,
a[href$=".XLS"]:after,
a[href$=".xlsx"]:after,
a[href$=".XLSX"]:after {
  content: "\f1c3  ";
  padding-left: 5px;
  font-family: fontawesome;
}

/*
 a[href^="mailto:"]:after {
  content:"\f0e0  ";
  padding-left: 5px;
  font-family: fontawesome;
}

a[href^="tel:"]:after {
  content:"/f879  ";
  padding-left: 5px;
  font-family: fontawesome;
}
  */

/*
a[href$="https://"]:after, a[href$="https:#"]:after, a[href$="/"]:after {
  
      content: " \f08e ";
      padding-left: 5px;
      font-family: fontawesome;
    }
 
[href^="http"]:not([href*="act.gov.au"]):not([href*="facebook.com/EnvironPlan/"]):([href*="youtube.com/user/ACTGovESDD"]):([href*="twitter.com/environplan"])::after {
      content: " \f08e ";
      padding-left: 5px;
      font-family: fontawesome;
    }
*/
